/* State of the sync engine */
"An error occurred while syncing" = "Se ha producido un error durante la sincronización";

/* State of the sync engine */
"Applying changes" = "Aplicando cambios";

/* State of the sync engine */
"Cleaning up" = "Limpiando";

/* Error message when sync is cancelled */
"Download of changes cancelled" = "Descarga de cambios cancelada";

/* State of the sync engine */
"Downloading new changes…" = "Descargando nuevos cambios…";

/* Error message for a generic HTTP error */
"HTTP Error: %@" = "Error de HTTP: %@";

/* State of the sync engine */
"Idle" = "En espera";

/* Description of the sync reconcile progress */
"Not running" = "No se está ejecutando";

/* Description of the sync reconcile progress */
"Preparing" = "Preparando";

/* Description of the sync reconcile progress */
"Reconciling" = "Reconciliando";

/* State of the sync engine */
"Reconciling changes" = "Reconciliando cambios";

/* State of the sync engine */
"Uploading changes" = "Cargando cambios";

